Subject: Bug#699: Fix committed, but only the nightly repo is fixed yet

From: Michael DePaulo <[email-masked]>
Date: Sun, 21 Dec 2014 23:36:50 -0500

I committed the fix to buildscripts.git and updated buildscripts.git on
japsand.x2go.org (which builds & uploads the packages.)

However, for reasons explained in the linked email, I have only rebuilt the
"nightly" packages with the key, not the "main" (stable release) packages
yet. And the 4.1.0.0 x2goserver nightly package is very unstable.
http://lists.x2go.org/pipermail/x2go-dev/2014-December/008891.html

To any users affected by this bug, I hope to have the main packages rebuilt
(and therefore fixed) ASAP.